locked
"Unable to satisfy all prerequisites for Sync Toy..." RRS feed

  • Question

  •  I cannot get Sync Toy to run after downloading it. Does anyone know what I need to do without contacting my vendor? I have visited the install.log, but, it means nothing to me. The error message is as follows:

    Sync Toy Setup (dialogue box)

    Unable to satisfy all prerequisites for Snyc Toy. Setup cannot continue until all system components have been successfully installed.

    Details.

    Prerequisite check for system component Microsoft Sync Framework Runtime v1.0 (x86) failed with the following error message:
    "Microsoft Sync Framework Runtime v1.0 requires Microsoft .NET Framework 2.0. Contact your application vendor."


    See the setup log file located at 'C:\DOCUME~1\SWTTUS~1\LOCALS~1\Temp\VSD462.tmp\install.log' for more information.

    Thanks

    Jon

    Monday, February 16, 2009 9:53 PM

Answers

All replies